html {
	overflow-y: scroll;
}


body {
	padding: 0;
	text-align: center;
	line-height: 1.6em;
	background-position: 50% 0;
	color: #333333;
	background-repeat: repeat;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-image: url(images/background.jpg);
}

#container {
	position: relative;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align: left;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#content {
	position: relative;
	width: 520px;
	text-align: left;
	background-color: #FFFFFF;
	float: right;
	top: 20px;

}

.topmenu a:link, .topmenu a:visited  {
	display:block;
	height:25px;
	text-align:center;
	padding-top:7px;
	color:#AFC0BA;
	text-decoration: none;
 }
 
.topmenu a:hover {
	display:block;
	height:25px;
	text-align:center;
	padding-top:7px;
	color:#FFFFFF;
	text-decoration: none;
 }

p {

}


h1 {
	font-size: 2em;
	color: #9d1c50;
	background: inherit;
	margin-top: 0px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1em;
}

h2 {
	font-size: small;
	color: #9d1c50;
	background: inherit;
	margin-top: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	font-size: small;
	color: #000000;
	background: inherit;
	margin-top: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer {
	clear:both;
	padding: 3px;
	font-size: 0.9em;
	text-align: right;
	color: #CCCCCC;
	background: inherit;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}

#footer a:link, #footer a:visited {
	color: #CCCCCC;
	background:inherit;
	text-decoration: none;
}

#footer a:hover {
	color: #999999;
	background:inherit;
	text-decoration: underline;
}

td.menuon {
	background-color: #8DA59C;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
td.menuoff {
	background-color: #5f7970;
	color: #CCCCCC;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}

#leftmenu {
	width: 227px;
	text-align: left;
	float: left;
	top: 20px;
	position: relative;
}

#cell {
	width: 205px;
	text-align: left;
	background-color: #E9E9E9;
	float: none;
	top: 20px;
	color: #999999;
	padding: 10px;
	margin: 0 0 7px 0;
	border: 1px solid #999999;
}

#cell h2{
	text-align: center;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#address {
	width: 215px;
	background-color: #910041;
	color: #FFFFFF;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 5px;
	border: 1px solid #666666;
}

#address h1{
	color: #FFFFFF;
	font-size: 18px;
	height: .75em;

}

#address h2{
	font-size: 14px;
	color: #DEA5AA;

}

#map_canvas

 {
	height: 300px;
	width: 300px;
	float: right;
	margin: auto;
	overflow: hidden;
}

#image {
	border: 1px solid #999999;
}
